.category-clearance.catalog-category-view .clearance-list .product-item:nth-child(1):after,
.category-clearance.catalog-category-view .clearance-list .product-item:nth-child(1):before{
	display: none !important;
}
.category-clearance.catalog-category-view .clearance-list .product-item:nth-child(2):after,
.category-clearance.catalog-category-view .clearance-list .product-item:nth-child(2):before{
	display: none !important;
}
.category-clearance.catalog-category-view .clearance-list .product-item:nth-child(1),
.category-clearance.catalog-category-view .clearance-list .product-item:nth-child(2){
	background: transparent !important;
}
.catalog-category-view .clearance-list .product-item:nth-child(1) .img-content,
.catalog-category-view .clearance-list .product-item:nth-child(2) .img-content{
	width: 100% !important;
	float: none !important;
}
.category-clearance.catalog-category-view .clearance-list .clearance-item:nth-child(1) .product-item-details, 
.category-clearance.catalog-category-view .clearance-list .clearance-item:nth-child(2) .product-item-details{
	position: relative;
	top: 0;
	left: 0;
	transform: inherit;
	width: 100%;
	height: auto;
	margin-left: 0;
}
.category-clearance.catalog-category-view .clearance-list .clearance-item:nth-child(1) .product-item-details .item-details-info, 
.category-clearance.catalog-category-view .clearance-list .clearance-item:nth-child(2) .product-item-details .item-details-info{
	position: relative;
	top: 0;
	left: 0;
	transform: inherit;
}

.clearance-wrapper .toolbar-products .field.limiter,
.clearance-wrapper .toolbar-products .pages-item-next,
.clearance-wrapper .toolbar-products .pages-item-previous{
	display: none;
}
.clearance-amount{
	display: inline-block;
	width: auto;
	float: right;
	padding-top: 10px;
}
p.clearance-total{
	font-size: 11px;
	line-height: normal;
	float: left;
	margin-right: 10px;
}
.clearance-all{
	display: inline-block;
	float: right;
	font-size: 11px;
	line-height: normal;
	margin-right: -8px;
}
.clearance-all p{
	text-transform: uppercase;
	font-family: 'Helvetica Neue Bold', sans-serif;
	font-size: 11px;
	position: relative;
	padding-right: 20px;
}
.clearance-all p a{
	color: #1d1d1d;
}
.clearance-all p a:after{
	display: block;
	font-family: 'Icomoon';
	content: '\e901';
	line-height: normal;
	font-size: 9px;
	color: #1d1d1d;
	font-weight: bold;
	margin: 0;
	padding: 0;
	transition: right .3s ease;
	position: absolute;
	top: 3px;
	right: 6px;
}
.clearance-all p a:hover{
	color: #8a8888;
}
.clearance-all p a:hover:after{
	right: 0;
}
.price-final_price .price{
	font-family: 'HelveticaNeue';
}
.price-sale_price .price{
	font-family: 'Helvetica Neue Bold';
}
#container-clearance .toolbar-products{
	padding: 0 0 0;
}
@media only screen and (min-width: 1140px){
	#container-clearance-ajax #container-clearance{
		padding-left: 15px;
		padding-right: 15px;
	}
	.category-clearance #container-clearance .clearance-items{
		margin-left: -15px;
		margin-right: -15px;
	}
	.clearance-item .product-item-info{
		min-width: 360px;
	}
	.catalog-category-view #clearance-maincontent .clearance-list .clearance-item{
		width: 33.33% !important;
		padding: 0 15px 0;
		margin-bottom: 52px;
	}
	#container-clearance .clearance-item .img-content .product-item-photo{
		margin-bottom: 0;
	}
	.clearance-item .clearance-details .product-item-name{
		margin-top: 0px;
		line-height: 36px;
	}
	.clearance-item-description{
		margin-top: 5px;
	}
	.clearance-item-description p{
		font-size: 12px;
		line-height: 20px;
		margin-bottom: 0;
	}
	.clearance-details .block-price{
		margin-top: 5px;
	}
	.clearance-details .clearance-item-inner{
		padding-top: 15px;
	}
	.clearance-item-inner a.action.primary{
		padding: 6px 15px;
	}
	/*** 1025 ***/
	.category-clearance .section-slider .slide-content-desc .slide-title{
		margin-bottom: 20px;
	}
	.category-clearance .section-slider .slide-content-desc .slide-title a{
		font-size: 50px;
	}
	.category-clearance .section-slider .slide-content-desc .slide-desc{
		font-size: 14px;
	}
	.category-clearance.catalog-category-view .clearance-items{
		margin-left: -10px;
		margin-right: -10px;
	}
	.clearance-item .clearance-details{
		padding: 0 10px 0;
	}
	.clearance-details .block-price{
		margin-top: 10px;
	}
}
@media (min-width: 1025px) and (max-width: 1139px){
	.filter_states{
		margin-top: 3px;
	}
	.filterstate > a{
		font-size: 10px;
		padding: 15px 15px 4px 15px;
	}
	.clearance-wrapper .container{
		max-width: 750px;
	}
	.category-clearance.catalog-category-view .clearance-list .product-item:nth-child(1),
	.category-clearance.catalog-category-view .clearance-list .product-item:nth-child(2){
		width: 50% !important;
	}
	.category-clearance.catalog-category-view .clearance-wrapper .clearance-list .product-item{
		width: 50% !important;
		padding: 0 15px 0;
		margin-bottom: 40px;
	}
	.clearance-wrapper #container-clearance .products-grid{
		padding: 0 0 0;
	}
	.clearance-wrapper #container-clearance .products-grid{
		padding: 0 0 0;
		margin: 45px -15px -10px;
	}
	.clearance-wrapper #container-clearance-ajax .clearance-list .clearance-items{
		padding-left: 15px;
		padding-right: 15px;
	}
	.clearance-list .clearance-items{
		margin-top: 40px;
	}
	#container-clearance .clearance-item .img-content a.product-item-photo{
		margin-bottom: 0.5px;
	}
	.clearance-item .clearance-details .product-item-name{
		font-size: 26px;
		line-height: normal;
		margin-top: 2px;
	}
	.clearance-item-description{
		margin-top: 10.5px;
	}
	.clearance-item-description p{
		font-size: 12px;
		line-height: 16px;
	}
	.clearance-details .block-price{
		margin-top: 9px;
	}
	.clearance-item-inner a.action.primary{
		padding: 6px 15px;
	}
	.clearance-details .clearance-item-inner{
		padding-top: 11px;
	}
}
@media (min-width: 961px) and (max-width: 1024px){
	.filter_states{
		margin-top: 3px;
	}
	.filterstate > a{
		font-size: 10px;
		padding: 15px 15px 4px 15px;
	}
	.clearance-wrapper .container{
		max-width: 750px;
	}
	.category-clearance.catalog-category-view .clearance-list .product-item:nth-child(1),
	.category-clearance.catalog-category-view .clearance-list .product-item:nth-child(2){
		width: 50% !important;
	}
	.category-clearance.catalog-category-view .clearance-wrapper .clearance-list .product-item{
		width: 50% !important;
		padding: 0 15px 0;
		margin-bottom: 40px;
	}
	.clearance-wrapper #container-clearance .products-grid{
		padding: 0 0 0;
	}
	.clearance-wrapper #container-clearance .products-grid{
		padding: 0 0 0;
		margin: 45px -15px -10px;
	}
	.clearance-wrapper #container-clearance-ajax .clearance-list .clearance-items{
		padding-left: 15px;
		padding-right: 15px;
	}
	.clearance-list .clearance-items{
		margin-top: 40px;
	}
	#container-clearance .clearance-item .img-content a.product-item-photo{
		margin-bottom: 0.5px;
	}
	.clearance-item .clearance-details .product-item-name{
		font-size: 26px;
		line-height: normal;
		margin-top: 2px;
	}
	.clearance-item-description{
		margin-top: 10.5px;
	}
	.clearance-item-description p{
		font-size: 12px;
		line-height: 16px;
	}
	.clearance-details .block-price{
		margin-top: 9px;
	}
	.clearance-item-inner a.action.primary{
		padding: 6px 15px;
	}
	.clearance-details .clearance-item-inner{
		padding-top: 11px;
	}
}
@media (min-width: 768px) and (max-width: 960px){
	.filter_states{
		margin-top: 3px;
	}
	.filterstate > a{
		font-size: 10px;
		padding: 3px 15px 4px 15px;
	}
	.clearance-wrapper .container{
		max-width: 750px;
	}
	.category-clearance.catalog-category-view .clearance-list .product-item:nth-child(1),
	.category-clearance.catalog-category-view .clearance-list .product-item:nth-child(2){
		width: 50% !important;
	}
	.category-clearance.catalog-category-view .clearance-wrapper .clearance-list .product-item{
		width: 50% !important;
		padding: 0 15px 0;
		margin-bottom: 40px;
	}
	.clearance-wrapper #container-clearance-ajax .clearance-list .clearance-items{
		padding-left: 15px;
		padding-right: 15px;
	}
	.clearance-wrapper #container-clearance .products-grid{
		padding: 0 0 0;
	}
	.clearance-wrapper #container-clearance .products-grid{
		padding: 0 0 0;
		margin: 45px -15px -10px;
	}
	.clearance-list .clearance-items{
		margin-top: 0px;
	}
	#container-clearance .clearance-item .img-content a.product-item-photo{
		margin-bottom: 2px;
	}
	.clearance-item .clearance-details .product-item-name{
		font-size: 26px;
		line-height: normal;
		margin-top: 2px;
	}
	.clearance-item-description{
		margin-top: 7px;
	}
	.clearance-item-description p{
		font-size: 12px;
		line-height: 20px;
		margin-bottom: 0;
	}
	.clearance-details .block-price{
		margin-top: 4.5px;
	}
	.clearance-item-inner a.action.primary{
		padding: 6px 15px;
	}
	.clearance-details .clearance-item-inner{
		padding-top: 13px;
	}
	#container-clearance .clearance-details .clearance-item-inner .view-link{
		margin-bottom: 0;
	}
	.title-showrooms{
		font-size: 14px;
		line-height: 20px;
		margin-top: 2px;
		margin-bottom: 0;
	}
}
@media (min-width: 768px) and (max-width: 1139px){
	
}
@media only screen and (min-width: 768px){
	.title-showrooms{
		font-size: 14px;
	}
}
@media only screen and (max-width: 767px){
	#container-clearance .clearance-items{
		margin-top: 30px;
	}
	#container-clearance-ajax{
		padding-left: 15px;
		padding-right: 15px;
	}
	.category-clearance #container-clearance{
		padding-left: 0;
		padding-right: 0;
	}
	.category-clearance.catalog-category-view .clearance-wrapper .clearance-list .clearance-item{
		margin-bottom: 16px;
	}
	#container-clearance .clearance-item .img-content .product-item-photo{
		margin-bottom: 0;
	}
	.clearance-item .clearance-details .product-item-name{
		margin-bottom: 7px;
	}
	.clearance-item-description{
		margin-top: 0px;
	}	
	.clearance-item-description p{
		font-size: 11px;
		line-height: 18px;
		margin-bottom: 0;
	}
	.clearance-price{
		margin-top: 5px;
	}
	.clearance-price .price-box{
		font-size: 12px;
	}
	.clearance-price .price-box .price{
		font-size: 12px !important;
	}
	.title-showrooms{
		font-size: 12px;
		line-height: 16px;
	}
	.clearance-item-inner .actions-primary .shop-link{
		margin-bottom: 10px;
	}
	.clearance-details .clearance-item-inner{
		padding-top: 11px;
	}
	#container-clearance .toolbar-products{
		margin-bottom: 30px;
		padding-top: 30px;
	}
}